# This file exists for two purposes; firstly, if this file is 
# in the base libnet directory, the user didn't expand the stored 
# directory structure properly, and it tells them when they try to
# run `make'. Secondly, it ensures that the `lib' directory is 
# created (rumour has it that some unzip programs don't create 
# empty directories...).

.PHONY: bad_dir_structure

bad_dir_structure:
	@echo "You didn't tell your unzip program to recreate the directory"
	@echo "structure when unzipping this!"
	@echo ""
	@echo "You'll have to delete all this and start again. If you're"
	@echo "using PKUNZIP, pass it the `-d' switch."

