#include <stdio.h>
#include <stdlib.h>

#include <libnet.h>

int main (void) {
 NET_DRIVERNAME *drivers;
 int i;

 net_init();

 printf("Getting network driver name list...\n\n");

 drivers = net_getdrivernames(NET_DRIVER_ALL);

 for (i = 0; drivers[i].name; i++)
  printf("%d\t%s\n",drivers[i].num,drivers[i].name);

 free (drivers);
 net_shutdown();

 return 0;
}

